Subject: bug#11480: 24.1.50; ediff command frame auto-shrinks to 1 column wide

From: martin rudalics <[email-masked]>
Date: Wed, 23 May 2012 11:09:57 +0200

> Typing ediff command '?' initially redraws the command frame at the
 > correct size and then auto-shrinks the width down to 1.

Do you really mean "width" here?  IIUC ediff never tries to shrink a
frame/window horizontally, so I doubt this is an Emacs problem then.

Also, bug#11544 describes a similar scenario in a similar environment so
it might help if someone with a

  GNU Emacs 24.1.50.1 (i686-pc-linux-gnu, GTK+ Version 3.4.1)
  of 2012-05-10 on radium/rhenium, modified by Debian
  (emacs-snapshot package, version 2:20120510-1~ppa1~precise1)

could try to reproduce this.

martin